## Get Project

`$ llp v2-projects get`

**get** `/api/v2/projects/{project_id}`

Get a project by ID.

### Parameters

- `--project-id: string`

- `--organization-id: optional string`

### Returns

- `V2ProjectGetResponse: object { id, name, organization_id, 3 more }`

  API response schema for a project.

  - `id: string`

    The project's unique identifier.

  - `name: string`

    The project's display name.

  - `organization_id: string`

    The organization the project belongs to.

  - `created_at: optional string`

    Creation datetime

  - `is_default: optional boolean`

    Whether this project is the default project for its organization.

  - `updated_at: optional string`

    Update datetime

### Example

```cli
llp v2-projects get \
  --api-key 'My API Key' \
  --project-id 182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e
```

#### Response

```json
{
  "id": "id",
  "name": "name",
  "organization_id": "organization_id",
  "created_at": "2019-12-27T18:11:19.117Z",
  "is_default": true,
  "updated_at": "2019-12-27T18:11:19.117Z"
}
```
